.version.kontakt {
    color: #0000F3;
    background-color: #6CFB83;
}

#page {
    z-index: 1;
    width: 1150px;
    background-image: none;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}

#phome {
    z-index: 88;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: -12px;
    margin-left: -100px;
}

#home {
    margin-left: 92px;
    position: relative;
}

#pu32412 {
    z-index: 87;
    width: 0.01px;
    margin-top: -6px;
}

#u32412 {
    z-index: 87;
    height: 163px;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    opacity: 0.92;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
    filter: alpha(opacity=92);
}

.js body {
    visibility: hidden;
}

.js body.initialized {
    visibility: visible;
}

#u32412-bw {
    z-index: 87;
    height: 163px;
}

#u36257 {
    z-index: 91;
    width: 172px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 77px;
}

#u36843-4 {
    z-index: 117;
    width: 75px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 389px;
}

#u36844-4 {
    z-index: 121;
    width: 75px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 491px;
}

#u36843-4:hover, #u36844-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 75px;
    margin: 127px -10000px 0px 0px;
}

#u36845-4 {
    z-index: 125;
    width: 142px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 592px;
}

#u36845-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 142px;
    margin: 127px -10000px 0px 0px;
}

#u36846-4 {
    z-index: 129;
    width: 117px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 761px;
}

#u36846-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 117px;
    margin: 127px -10000px 0px 0px;
}

#u36847-4 {
    z-index: 133;
    width: 115px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 899px;
}

#u36847-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 115px;
    margin: 127px -10000px 0px 0px;
}

#u36848-4 {
    z-index: 137;
    width: 123px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 1038px;
}

#u36848-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 123px;
    margin: 127px -10000px 0px 0px;
}

#u36849-4 {
    z-index: 141;
    width: 62px;
    min-height: 30px;
    background-color: transparent;
    line-height: 1.83;
    font-size: 16px;
    color: #525252;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 1190px;
}

#u36849-4.MuseLinkActive {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 62px;
    margin: 127px -10000px 0px 0px;
}

#u36843-4:hover p, #u36844-4:hover p, #u36845-4:hover p, #u36846-4:hover p, #u36847-4:hover p, #u36848-4:hover p, #u36849-4.MuseLinkActive p {
    color: #F18D33;
    visibility: inherit;
}

#u34278-8 {
    z-index: 146;
    display: block;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 22px;
    left: 808px;
}

#u34279 {
    z-index: 154;
    width: 24px;
    background-color: transparent;
    -webkit-transform: matrix(0.9848, 0.1736, -0.1736, 0.9848, 2, -2);
    -ms-transform: matrix(0.9848, 0.1736, -0.1736, 0.9848, 2, -2);
    transform: matrix(0.9848, 0.1736, -0.1736, 0.9848, 2, -2);
    position: relative;
    margin-right: -10000px;
    margin-top: 59px;
    left: 994px;
}

#kontakt {
    margin-left: 84px;
    margin-top: 103px;
    position: relative;
}

#ppu21871-4 {
    z-index: 0;
    width: 0.01px;
    margin-left: 82px;
    margin-top: 1px;
}

#pu21871-4 {
    z-index: 72;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 11px;
}

#u21871-4 {
    z-index: 72;
    width: 396px;
    min-height: 36px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1;
    text-align: left;
    letter-spacing: 0px;
    font-size: 28px;
    color: #F18D33;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    position: relative;
}

#u21871-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 36px;
    width: 396px;
    margin: 0px;
}

#pu36477-10 {
    z-index: 95;
    width: 0.01px;
    margin-left: 1px;
    margin-top: 27px;
}

#u36477-10 {
    z-index: 95;
    width: 398px;
    min-height: 110px;
    background-color: transparent;
    font-size: 17px;
    color: #525252;
    position: relative;
    margin-right: -10000px;
}

#u36477-3 {
    line-height: 1.31;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u36477-6 {
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u36477-2, #u36477-8 {
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u36501-4 {
    z-index: 105;
    width: 347px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 85px;
    left: 61px;
}

#u36501-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 347px;
    margin: 85px -10000px 0px 0px;
}

#u36501-4:hover p {
    color: #FB7A04;
    visibility: inherit;
}

#u31580-6 {
    z-index: 76;
    width: 310px;
    min-height: 33px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.83;
    color: #525252;
    font-size: 17px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    margin-left: 2px;
    margin-top: 37px;
    position: relative;
}

#u31580-6:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 33px;
    width: 310px;
    margin: 37px 0px 0px 2px;
}

#pu36536 {
    z-index: 109;
    width: 0.01px;
    margin-left: 3px;
    margin-top: 16px;
}

#u36536 {
    z-index: 109;
    width: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 5px;
    left: -2px;
}

#u36537 {
    z-index: 110;
    width: 14px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 3px;
    left: 3px;
}

#u36539 {
    z-index: 112;
    width: 16px;
    height: 16px;
    border-style: solid;
    border-width: 2px;
    border-color: #F18D33;
    background-color: transparent;
    border-radius: 5px;
    position: relative;
    margin-right: -10000px;
}

#u36492-5 {
    z-index: 82;
    width: 85px;
    min-height: 28px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 26px;
}

#u36492-5:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 28px;
    width: 85px;
    margin: 0px -10000px 0px 0px;
}

#u31580-6:hover p, #u31580-6:hover a, #u31580-6:hover span, #u36492-5:hover p, #u36492-5:hover a, #u36492-5:hover span {
    color: #F99838;
    visibility: inherit;
}

#u36501-2, #u36492-3 {
    font-size: 17px;
    line-height: 1.83;
    color: #525252;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u31580, #u31580-3, #u36492 {
    color: #F18D33;
}

#u34307 {
    z-index: 89;
    width: 289px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 453px;
}

#pu36461 {
    z-index: 93;
    width: 0.01px;
    margin-left: 82px;
    margin-top: 3px;
}

#u36461 {
    z-index: 93;
    width: 22px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 5px;
}

#u36765-4 {
    z-index: 113;
    width: 85px;
    min-height: 30px;
    background-color: transparent;
    line-height: 1.83;
    font-size: 17px;
    color: #F18D33;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    left: 29px;
}

.css_verticalspacer .verticalspacer {
    height: calc(100vh - 933px);
}

#pu38608 {
    z-index: 2;
    width: 0.01px;
    margin: -42px -10000px -307px -100px;
}

#u38608 {
    z-index: 2;
    height: 349px;
    background-color: #F18D33;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}

#u38608-bw {
    z-index: 2;
    height: 349px;
}

#u38609 {
    z-index: 3;
    min-height: 29px;
    background-color: #F18D33;
    padding-bottom: 10px;
}

#u38609_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1150px;
    left: -100px;
}

#u38612-4 {
    z-index: 12;
    width: 396px;
    min-height: 10px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    text-align: left;
    letter-spacing: 0px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 12px;
    left: 54px;
}

#u38612-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 10px;
    width: 396px;
    margin: 12px -10000px 0px 0px;
}

#u38611-4 {
    z-index: 8;
    width: 74px;
    min-height: 10px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 0px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 12px;
    left: 1122px;
}

#u38611-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 10px;
    width: 74px;
    margin: 12px -10000px 0px 0px;
}

#u38610-4 {
    z-index: 4;
    width: 76px;
    min-height: 10px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 12px;
    left: 1220px;
}

#u38610-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 10px;
    width: 76px;
    margin: 12px -10000px 0px 0px;
}

#u38610-2 {
    font-size: 14px;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
}

#u38609-bw {
    z-index: 3;
    min-height: 29px;
    margin-top: 310px;
}

#u38613-10 {
    z-index: 16;
    width: 396px;
    min-height: 22px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.5;
    position: relative;
    margin-right: -10000px;
    margin-top: 42px;
    left: 54px;
}

#u38613-10:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 22px;
    width: 396px;
    margin: 42px -10000px 0px 0px;
}

#u38613-2 {
    font-size: 15px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u38613-3, #u38613-6 {
    font-size: 15px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u38613-8 {
    font-size: 15px;
    text-align: left;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u38614-4 {
    z-index: 26;
    width: 396px;
    min-height: 22px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    color: #FFFFFF;
    text-align: left;
    font-size: 15px;
    line-height: 1.5;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 173px;
    left: 54px;
}

#u38614-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 22px;
    width: 396px;
    margin: 173px -10000px 0px 0px;
}

#u38615-15 {
    z-index: 30;
    width: 323px;
    min-height: 22px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.5;
    font-size: 15px;
    color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 42px;
    left: 955px;
}

#u38615-15:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 22px;
    width: 323px;
    margin: 42px -10000px 0px 0px;
}

#u36477-4, #u38613-4, #u38615-2, #u38615-3, #u38615-5 {
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u38615-7, #u38615-9, #u38615-11, #u38615-13 {
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u38616-4 {
    z-index: 45;
    width: 347px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 106px;
    left: 107px;
}

#u38616-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 347px;
    margin: 106px -10000px 0px 0px;
}

#u38616-4:hover p {
    text-decoration: underline;
    font-weight: normal;
}

#u38616-2 {
    font-size: 15px;
    line-height: 1.83;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u38617-5 {
    z-index: 49;
    width: 310px;
    min-height: 33px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.83;
    color: #525252;
    font-size: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    position: relative;
    margin-right: -10000px;
    margin-top: 40px;
    left: 570px;
}

#u38617, #u38617-2 {
    color: #FFFFFF;
}

#u38618-5 {
    z-index: 54;
    width: 85px;
    min-height: 28px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 83px;
    left: 599px;
}

#u38618-5:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 28px;
    width: 85px;
    margin: 83px -10000px 0px 0px;
}

#u38618-3 {
    font-size: 17px;
    color: #525252;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    line-height: 0px;
}

#u38618-3 span, #u38618-3 a {
    line-height: 1.83;
}

#u38618 {
    font-size: 15px;
    color: #FFFFFF;
}

#u38619-4 {
    z-index: 59;
    width: 85px;
    min-height: 30px;
    background-color: transparent;
    line-height: 1.83;
    font-size: 15px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 112px;
    left: 599px;
}

#u38619-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 85px;
    margin: 112px -10000px 0px 0px;
}

#u38611-4:hover p, #u38610-4:hover p, #u38618-5:hover p, #u38618-5:hover a, #u38618-5:hover span, #u38619-4:hover p {
    text-decoration: underline;
}

#u38620 {
    z-index: 63;
    width: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 90px;
    left: 571px;
}

#u38621 {
    z-index: 64;
    width: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u38622 {
    z-index: 65;
    width: 16px;
    height: 16px;
    border-style: solid;
    border-width: 2px;
    border-color: #FFFFFF;
    background-color: transparent;
    border-radius: 5px;
    position: relative;
    margin-right: -10000px;
}

#u38623 {
    z-index: 66;
    width: 15px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 3px;
    left: 2px;
}

#u38623_img {
    padding: 1px;
}

#u38625 {
    z-index: 68;
    width: 22px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 114px;
    left: 570px;
}

#u38673 {
    z-index: 70;
    width: 1px;
    height: 215px;
    background-color: #FFFFFF;
    opacity: 0.35;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    position: relative;
    margin-right: -10000px;
    margin-top: 46px;
    left: 502px;
}

#u38674 {
    z-index: 71;
    width: 1px;
    height: 215px;
    background-color: #FFFFFF;
    opacity: 0.35;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    position: relative;
    margin-right: -10000px;
    margin-top: 46px;
    left: 894px;
}

#muse_css_mq, .html {
    background-color: #FFFFFF;
}

body {
    position: relative;
    min-width: 1150px;
    padding-bottom: 308px;
}

.verticalspacer {
    min-height: 276px;
}